<style type="text/css">
	
</style>

<div id="holodilnika_sbs_standart">
	
	<section class="cont_dovertes_nam">
		<div class="row_dovertes_nam">
			
			<div class="content_dovertes_nam bg_grnblock">
				
				<div class="bl_block_pos_1"><img src="https://cdn.comfy.ua/media/x/img/imgcoffe/right.png" /></div>
				<div class="bl_block_pos_2"><img src="https://cdn.comfy.ua/media/x/img/imgcoffe/left.png" /></div>

				<div class="cont_flex_glav_dovr">
					<div class="item_dovr">
						<img src="https://cdn.comfy.ua/media/x/img/imgcoffe/cofe.png" />
					</div>
					<div class="item_dovr">
						
						<div class="text_blR_flex">

							<h2>В услугу входит</h2>
							<div class="cont_flex_list_block">
								<div class="list_bl_cont"> <img src="https://cdn.comfy.ua/media/x/img/imgcoffe/item1.png" /> </div>
								<div class="list_bl_cont">
									<p>Распаковка и проверка техники на отсутствие скрытых дефектов</p>
								</div>
							</div>
							<div class="cont_flex_list_block">
								<div class="list_bl_cont"> <img src="https://cdn.comfy.ua/media/x/img/imgcoffe/item2.png" /> </div>
								<div class="list_bl_cont">
									<p>Сборка кофемашины</p>
								</div>
							</div>
							<div class="cont_flex_list_block">
								<div class="list_bl_cont"> <img src="https://cdn.comfy.ua/media/x/img/imgcoffe/item3.png" /> </div>
								<div class="list_bl_cont">
									<p>Подключение к электросети и к точкам подачи/вывода воды (если это предусмотрено функционалом выбранной кофемашины)</p>
								</div>
							</div>
							<div class="cont_flex_list_block">
								<div class="list_bl_cont"> <img src="https://cdn.comfy.ua/media/x/img/imgcoffe/item4.png" /> </div>
								<div class="list_bl_cont">
									<p>Настройка помола, жесткости воды, температуры и размера порции кофе</p>
								</div>
							</div>
							<div class="cont_flex_list_block">
								<div class="list_bl_cont"> <img src="https://cdn.comfy.ua/media/x/img/imgcoffe/item5.png" /> </div>
								<div class="list_bl_cont">
									<p>Программирование под индивидивидуальную чашку оптимального количества  воды и молока</p>
								</div>
							</div>
							<div class="cont_flex_list_block">
								<div class="list_bl_cont"> <img src="https://cdn.comfy.ua/media/x/img/imgcoffe/item6.png" /> </div>
								<div class="list_bl_cont">
									<p>Приготовление при эспрессо и капучино (если этот вид напитка предусмотрен функционалом кофемашины)</p>
								</div>
							</div>
							<div class="cont_flex_list_block">
								<div class="list_bl_cont"> <img src="https://cdn.comfy.ua/media/x/img/imgcoffe/item7.png" /> </div>
								<div class="list_bl_cont">
									<p>Техническая консультация</p>
								</div>
							</div>
							<div class="cont_flex_list_block">
								<div class="list_bl_cont"> <img src="https://cdn.comfy.ua/media/x/img/imgcoffe/item8.png" /> </div>
								<div class="list_bl_cont">
									<p>Компактное складывание упаковки (в случае необходимости)</p>
								</div>
							</div>

						</div>

					</div>
				</div>

			</div>

		</div>
	</section>

	<section id="block_accordion" class="detali">

		<div class="accordion_row">
			<ul>

				<li>
					<input type="checkbox" checked>
					<i></i>
					<h2 class="title_block">Детали</h2>

					<div class="msg">
						<ul>
						
							<div class="detali">
								<p>Услуга доступна в городах: Киев, Днепр, Харьков, Одесса, Кривой Рог, Запорожье, Кропивницкий, Винница</p>
							</div>

						</ul>
					</div>
				</li>

			</ul>
		</div>

	</section>



</div>

